/* CSS Document */

.account {
    font-weight: bold;
    font-size: 12px;
    margin-top: 35px;
    text-align: right;
}

    .account a {
        text-decoration: none;
        padding: 3px 25px 3px 0;
    }

.cport {
    margin-top: 10px;
}

    .cport ul {
        list-style: none;
    }

    .cport li {
        font-weight: bold;
        font-size: 24px;
        margin: 0 0 0 0;
        color: #aeb7c3;
    }

    .cport ul li:last-child {
        font-size: 18px;
        color: #aeb7c3;
    }

.login table {
    margin: 30px;
}

.login label {
    display: inline-block;
}

.login input[type=checkbox] {
    margin-right: 5px;
}
/*.ajax__tab_outer .ajax__tab_inner .ajax__tab_tab { height: 100%;}*/
.ajax__tab_tab {
    height: 100% !important;
}

.ajax__tab_inner {
    height: 21px !important;
}

.BannerText {
    font-size: small;
}

.ColLeft {
    float: left;
    width: 20%;
    text-align: left;
}

.ColRight {
    float: left;
    width: 80%;
    text-align: left;
    clear: right;
}

.ColFullRow {
    width: 100%;
    text-align: left;
    clear: right;
}

.tabs {
    position: relative;
    top: 1px;
    left: 690px;
    width: 650px;
}

.tab {
    border: solid 1px black;
    background-color: #263F78;
    color: white;
    font-weight: bold;
    font-size: medium;
    padding: 2px 2px;
}

.selectedTab {
    background-color: #BBC8E8;
    border-bottom: solid 1px white;
    color: Black;
    font-weight: bold;
}

.tabContents {
    border: solid 1px black;
    width: 650px;
    background-color: white;
}


.grids {
    width: 650px;
    padding-left: 4px;
    padding-right: 4px;
}

.colHearder {
    background-color: #263F78;
    font-weight: bold;
    font-size: medium;
    color: White;
}

.emptyGrid {
    width: 650px;
    height: 200px;
    border: solid 1px black;
    padding-left: 4px;
    padding-right: 4px;
    font-weight: bold;
    font-size: medium;
}


.headerRow {
    background: #BBC8E8;
    font-weight: bold;
}

.classicMenuTabs {
    position: relative;
    top: 1px;
    left: 10px;
}

.classicTab {
    border: Solid 1px Black;
    border-bottom: none;
    padding: 0px 10px;
    background-color: #eeeeee;
}

.classicSelectedTab {
    border: Solid 1px black;
    border-bottom: Solid 1px White;
    padding: 0px 10px;
    background-color: White;
}

.classicTabBody {
    border: Solid 1px black;
    padding: 5px;
    background-color: White;
}

.footerItem {
    text-decoration: none;
    color: Black;
}

.menuItem {
    text-decoration: none;
    font-size: x-small;
    font-weight: normal;
    font-family: Verdana;
}

    .menuItem a:link {
        color: #444444;
        text-decoration: none;
        font-size: x-small;
        font-family: Verdana;
    }

    .menuItem a:visited {
        color: #444444;
        text-decoration: none;
        font-size: x-small;
        font-family: Verdana;
    }

    .menuItem a:hover {
        color: #444444;
        text-decoration: none;
        font-size: x-small;
        font-family: Verdana;
    }

    .menuItem a:active {
        color: #444444;
        text-decoration: none;
        font-size: x-small;
        font-family: Verdana;
    }

.Headline {
    font-family: Times New Roman, arial, verdana,helvetica,sans-serif;
    font-size: 24pt;
    color: #3b589a;
    text-align: left;
    font-weight: bold;
}

.NoDecorationAnchor {
    text-decoration: none;
    color: black;
}

label {
    display: inline;
}

div {
    height: auto !important;
}

.CBFullCol {
    border: 0 !important;
}

.inner div table {
    width: 100%;
}

input:disabled, input:hover:disabled {
    background: #dddddd;
    color: silver !important;
}

/*button, */
input[type="reset"],
input[type="button"],
input[type="submit"] {
    -moz-appearance: button;
    /* The sum of border-top, border-bottom, padding-top, padding-bottom
     must be the same here, for text inputs, and for <select>.  For
     buttons, make sure to include the -moz-focus-inner border/padding. */
    padding: 0px 6px 0px 6px;
    border: 2px outset ButtonFace;
    background-color: ButtonFace;
    color: ButtonText;
    font: -moz-button;
    line-height: normal !important;
    white-space: pre;
    cursor: default;
    -moz-box-sizing: border-box;
    -moz-user-select: none;
    -moz-binding: none;
    text-align: center;
}

button {
    /* Buttons should lay out like "normal" html, mostly */
    white-space: normal;
    text-indent: 0;
}

*|*::-moz-button-content {
    display: block;
}

/*button:active:hover,*/
input[type="reset"]:active:hover,
input[type="button"]:active:hover,
input[type="submit"]:active:hover {
    padding: 0px 5px 0px 7px;
    border-style: inset;
}

/*button::-moz-focus-inner,*/
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    padding: 0px 2px 0px 2px;
    border: 1px dotted transparent;
}

/*button:focus::-moz-focus-inner,*/
input[type="reset"]:focus::-moz-focus-inner,
input[type="button"]:focus::-moz-focus-inner,
input[type="submit"]:focus::-moz-focus-inner,
input[type="file"] > input[type="button"]:focus::-moz-focus-inner {
    border-color: ButtonText;
}

.myButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background-color: #0071bc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #0071bc;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 39px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #528ecc;
}

    .myButton:hover {
        background-color: #378de5;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

.myButton2 {
    -moz-box-shadow: inset 0px 1px 0px 0px #fff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fff;
    box-shadow: inset 0px 1px 0px 0px #fff;
    background-color: #57ad4f;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #18ab29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 39px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #2f6627;
}

    .myButton2:hover {
        background-color: #5cbf2a;
    }

    .myButton2:active {
        position: relative;
        top: 1px;
    }
